<ART ID="01562" PID="2108" JID="141" BPAGE="1011" EPAGE="1019" PII="S0129183110015622" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF HETEROGENEOUS INFLUENCE OF INDIVIDUALS ON THE GLOBAL CONSENSUS</MTI>
<RTI>Effects of Heterogeneous Influence of Individuals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING-TING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0129183110015622AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAN-XIN</FNM>
<SNM>YANG</SNM>
<EAD>hxyang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015622AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015622AF001">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHI-HAI</FNM>
<SNM>RONG</SNM>
<X-REF REFID="S0129183110015622AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015622AF002">Department of Automation, Donghua University, Shanghai 201620, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>BING-HONG</FNM>
<SNM>WANG</SNM>
<EAD>bhwang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015622AF003"></X-REF>
<X-REF REFID="S0129183110015622AF004"></X-REF>
</AUT>
<AFF ID="S0129183110015622AF003">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015622AF004">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 February 2010</RE>
<AC>8 July 2010</AC>
</HIST>
<ABST>
<P>We propose an opinion dynamics model to study the effects of heterogeneous influence of individuals on the global consensus. Each individual is assigned a weight that is proportional to the power of its degree, where the power exponent &#x03B1; is an adjustable parameter. Interestingly, it is found that there exists an optimal value of &#x03B1; leading to the shortest consensus time for scale-free networks, random networks and small-world networks. Other quantities, such as the probability that an individual's initial opinion becomes the final opinion as a function of degree, the evolution of the number of opinion clusters, as well as the relationship between average consensus time and the network size, are also studied. Our results are helpful for understanding the role of heterogeneous influence in the opinion dynamics.</P>
</ABST>
<KWDG>
<KWD>Dynamics of social systems</KWD>
<KWD>networks and genealogical trees</KWD>
<KWD>structures and organization in complex systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Ge</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
