<ART ID="01565" PID="2108" JID="141" BPAGE="1021" EPAGE="1049" PII="S0129183110015658" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF ABEL&#x2013;PLANA FORMULA FOR COLLAPSE AND REVIVAL OF RABI OSCILLATIONS IN JAYNES&#x2013;CUMMINGS MODEL</MTI>
<RTI>Application of Abel&#x2013;Plana Formula for Jaynes&#x2013;Cummings Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROO</FNM>
<SNM>AZUMA</SNM>
<EAD>hiroo.azuma@m3.dion.ne.jp</EAD>
<X-REF REFID="S0129183110015658FN001"></X-REF>
<X-REF REFID="S0129183110015658AF001"></X-REF>
</AUT>
<FTN ID="S0129183110015658FN001">
<P>On leave from Institute of Computational Fluid Dynamics, 1-16-5 Haramachi, Meguro-ku, Tokyo 152-0011, Japan.</P></FTN>
<AFF ID="S0129183110015658AF001">Information and Mathematical Science Laboratory Inc., Meikei Bldg., 1-5-21 Ohtsuka, Bunkyo-ku, Tokyo 112-0012, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 February 2010</RE>
<AC>19 July 2010</AC>
</HIST>
<ABST>
<P>In this paper, we give an analytical treatment to study the behavior of the collapse and the revival of the Rabi oscillations in the Jaynes&#x2013;Cummings model (JCM). The JCM is an exactly soluble quantum mechanical model, which describes the interaction between a two-level atom and a single cavity mode of the electromagnetic field. If we prepare the atom in the ground state and the cavity mode in a coherent state initially, the JCM causes the collapse and the revival of the Rabi oscillations many times in a complicated pattern in its time-evolution. In this phenomenon, the atomic population inversion is described with an intractable infinite series. (When the electromagnetic field is resonant with the atom, the <F>n</F>th term of this infinite series is given by a trigonometric function for <F><TEX ID="S0129183110015658M001">$\sqrt{n} t$</TEX></F>, where <F>t</F> is a variable of the time.) According to Klimov and Chumakov's method, using the Abel&#x2013;Plana formula, we rewrite this infinite series as a sum of two integrals. We examine the physical meanings of these two integrals and find that the first one represents the initial collapse (the semi-classical limit) and the second one represents the revival (the quantum correction) in the JCM. Furthermore, we evaluate the first- and second-order perturbations for the time-evolution of the JCM with an initial thermal coherent state for the cavity mode at low temperature, and write down their correction terms as sums of integrals by making use of the Abel&#x2013;Plana formula.</P>
</ABST>
<KWDG>
<KWD>Jaynes&#x2013;Cummings model</KWD>
<KWD>collapse and revival of Rabi oscillations</KWD>
<KWD>Abel&#x2013;Plana formula</KWD>
<KWD>cavity quantum electrodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.50.Ct</KWD>
<KWD>42.50.Pq</KWD>
<KWD>03.70.+k</KWD>
<KWD>02.30.Lt</KWD>
</KWDG>
</FRONT>
</ART>
