<ART ID="01567" PID="2108" JID="141" BPAGE="1065" EPAGE="1079" PII="S0129183110015671" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS ON THE EFFICIENCY OF STATISTICAL MEASURES TO IDENTIFY NETWORK STRUCTURE OF CHAOS COUPLED SYSTEMS</MTI>
<RTI>Analysis on the Efficiency of Statistical Measures to Identify NSCCS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUTA</FNM>
<SNM>UEOKA</SNM>
<EAD>dti0771@mail4.doshisha.ac.jp</EAD>
<X-REF REFID="S0129183110015671AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015671AF001">Graduate School of Engineering, Doshisha University, 1-3 Tatara-Miyakodani, Kyotanabe-shi, Kyoto 610-0321, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TOMOYA</FNM>
<SNM>SUZUKI</SNM>
<EAD>tsuzuki@mx.ibaraki.ac.jp</EAD>
<X-REF REFID="S0129183110015671AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015671AF002">Department of Intelligent Systems Engineering, College of Engineering, Ibaraki University, 4-12-1 Nakanarisawa-cho, Hitachi, Ibaraki 316-8511, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SEIICHI</FNM>
<SNM>YAMAMOTO</SNM>
<EAD>seyamamoto@mail.doshisha.ac.jp</EAD>
<X-REF REFID="S0129183110015671AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015671AF003">Graduate School of Engineering, Doshisha University, 1-3 Tatara-Miyakodani, Kyotanabe-shi, Kyoto 610-0321, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2010</RE>
<AC>27 July 2010</AC>
</HIST>
<ABST>
<P>Real systems often show complex behavior due to interaction among many elements composing a large-scale network. To model and predict these systems, it is desired to estimate network structures by using only time-series data observed as behavior of systems. Although several kinds of estimation techniques have been proposed, the optimum technique might be different according to properties of systems. To analyze the possibility, we estimate interactions of chaos coupled systems by four typical types of estimation techniques. For numerical simulations, we adopt the coupled map lattice, which is a model of large-scale complex systems, and we modify it so as to control the degree of synchronization and the instability of systems by changing the coupling strength and the topology of interaction among elements. As results, we can confirm that the optimum technique depends on properties of system, and then we clarify the reason from the viewpoint of synchronization and the Lyapunov exponents. Moreover, as an application, we predict future behavior of each element with new prediction model based on estimated interactions, and we demonstrate the efficiency of this prediction method.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>coupled map lattice</KWD>
<KWD>time-series analysis</KWD>
<KWD>nonlinear prediction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Ra</KWD>
<KWD>05.45.Pq</KWD>
<KWD>05.45.Tp</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
