<ART ID="01564" PID="2108" JID="141" BPAGE="991" EPAGE="999" PII="S0129183110015646" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CASCADING FAILURES IN CONGESTED SCALE-FREE NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-FENG</FNM>
<SNM>ZHENG</SNM>
<EAD>jianfengzheng6@gmail.com</EAD>
<X-REF REFID="S0129183110015646AF001"></X-REF>
</AUT>
<AUT>
<FNM>LING-XIAO</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0129183110015646AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZI-YOU</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0129183110015646AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015646AF001">Institute of System Science, School of Traffic and Transportation, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>BAI-BAI</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0129183110015646AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015646AF002">School of Urban Planning and Architecture, Shandong Jianzhu University, Jinan 250101, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 April 2010</RE>
<AC>8 July 2010</AC>
</HIST>
<ABST>
<P>In this work, we study the effect of congestion on the behavior of cascading failures in scale-free networks, where a capacity is assigned on each node (controlled by a tolerance parameter &#x03B1;), and traffic flows are governed by user equilibrium instead of going along the shortest paths. The effect of congestion can be described by link cost function, which denotes the time needed to travel along the link. Here we focus on studying the effect of link's practical capacity, which is a parameter in link cost function. Two different kinds of link's practical capacity are investigated, i.e. uniform case and nonuniform case. In the uniform case, each link has the same value of practical capacity. While in the nonuniform case, we assume that link's practical capacity and degrees of the link's endpoints are correlated (controlled by parameter &#x03B8;, which governs the heterogeneity of link's practical capacity). Simulation results show that, in the uniform case, scale-free networks are more prone to cascading failures when increasing the value of link's practical capacity. In the nonuniform case, cascading failures in scale-free networks are very sensitive to &#x03B1; when <F>&#x03B8; &#x003E; 0</F>; while <F>&#x03B8; &#x003C; 0</F>, scale-free networks may suffer from serious cascading failures, regardless of &#x03B1;.</P>
</ABST>
<KWDG>
<KWD>Cascading failures</KWD>
<KWD>scale-free networks</KWD>
<KWD>congestion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.-k</KWD>
<KWD>05.60.-k</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
