<ART ID="01568" PID="2108" JID="141" BPAGE="1081" EPAGE="1093" PII="S0129183110015683" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF VEHICLE NUMBER FEEDBACK IN MULTI-ROUTE INTELLIGENT TRAFFIC SYSTEMS</MTI>
<RTI>Effects of Vehicle Number Feedback</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUANFEI</FNM>
<SNM>DONG</SNM>
<EAD>dcfy@gatech.edu</EAD>
<X-REF REFID="S0129183110015683AF001"></X-REF>
<X-REF REFID="S0129183110015683AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015683AF001">School of Earth and Atmospheric Sciences, Georgia Institute of Technology, Atlanta GA 30332, <CNY>United States</CNY></AFF>
<AFF ID="S0129183110015683AF002">Department of Modern Physics and Nonlinear Science Center, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>XU</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0129183110015683AF003"></X-REF>
<X-REF REFID="S0129183110015683AF004"></X-REF>
</AUT>
<AFF ID="S0129183110015683AF003">Department of Physics, Syracuse University, Syracuse NY 13244, <CNY>United States</CNY></AFF>
<AFF ID="S0129183110015683AF004">Department of Modern Physics and Nonlinear Science Center, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>BINGHONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110015683AF005"></X-REF>
<X-REF REFID="S0129183110015683AF006"></X-REF>
</AUT>
<AFF ID="S0129183110015683AF005">Department of Modern Physics and Nonlinear Science Center, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015683AF006">The Research Center for Complex System Science, University of Shanghai for Science and Technology, and Shanghai Academy of System Science, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2009</RE>
<AC>30 July 2010</AC>
</HIST>
<ABST>
<P>We first study dynamics of traffic flow with real-time information and the influence of a new feedback strategy named Vehicle Number Feedback Strategy (VNFS) in a multi-route scenario in which dynamic information can be generated and displayed on the board (the board refers to a variable message sign where information on the routes is displayed) to guide road users to make a choice. In a multi-route scenario, our model incorporates the effects of adaptability into the cellular automaton models of traffic flow and simulation results adopting vehicle number feedback strategy have demonstrated high efficiency in controlling spatial distribution of traffic patterns compared with the other three information feedback strategies, i.e. Travel Time Feedback Strategy (TTFS), Mean Velocity Feedback Strategy (MVFS) and Congestion Coefficient Feedback Strategy (CCFS). We also discuss the influence of expected arrival rate <F>(V<INF>p</INF>)</F> at the entrance on the average flux of each route, and we find that the flux adopting VNFS is always the largest at each <F>V<INF>p</INF></F> value among these four feedback strategies.</P>
</ABST>
<KWDG>
<KWD>Vehicle number feedback</KWD>
<KWD>multi-route</KWD>
<KWD>intelligent traffic systems</KWD>
<KWD>cellular automaton model</KWD>
<KWD>road capacity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.Bb</KWD>
<KWD>89.20.-a</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
